<?php

namespace Database\Seeders;

use App\Models\Colour;
use Illuminate\Database\Seeder;

class ColourSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Colour::truncate();
        $services = [
            [
                'name' => 'White',
            ],
            [
                'name' => 'Black',
            ],

        ];
        foreach ($services as $serviceData) {
            Colour::create([
                'name' => $serviceData['name'],
            ]);

        }
    }
}
